Subject: the 4th edition of X.500

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Fri, 17 Aug 2001 10:42:50 -0700

Hello all

Revised drafts (V5) of the 4th edition of X.500/9594, excluding 
X.509/9594-8, have been placed on the server in pdf and word formats 
at

   ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/

The revised texts do not contain any major changes, e.g. defect 
resolution or amendments. Most of the changes made are editorial.

These documents are being prepared for publishing but we will attempt 
to incorporate the correction of any errors that are identified 
before publishing.

Comments on these drafts should be directed to Erik Andersen 
([email-masked]) and me ([email-masked]).

    hoyt